Bug 548904 - Patch for STR #3425 causes cupsd to crash
Summary: Patch for STR #3425 causes cupsd to crash
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 548906
TreeView+ depends on / blocked
 
Reported: 2009-12-19 12:53 UTC by Tim Waugh
Modified: 2010-01-04 21:18 UTC (History)
2 users (show)

Fixed In Version: 1.4.2-20.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 548906 (view as bug list)
Environment:
Last Closed: 2009-12-27 20:32:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
CUPS Bugs and Features 3425 None None None Never

Description Tim Waugh 2009-12-19 12:53:21 UTC
Description of problem:
The patch for CUPS STR #3425 causes cupsd to crash when purging jobs.

Version-Release number of selected component (if applicable):
cups-1.4.2-16.fc11

Additional info:
Upstream svn revision 8936 looks like it's intended to fix this.

Comment 1 Tim Waugh 2009-12-19 13:06:21 UTC
Fix applied in

F-11: cups-1.4.2-17.fc11
F-12: cups-1.4.2-17.fc12
devel: cups-1.4.2-18.fc13

Comment 2 Fedora Update System 2009-12-27 20:32:01 UTC
cups-1.4.2-20.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2010-01-04 21:18:02 UTC
cups-1.4.2-20.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.